Web lists-archives.com

Re: current kernel?




On 05/07/18 09:24, Charles Zeitler wrote:
I am using vmlinuz-4.9.0-6-amd64
Have I missed an update?
charles zeitler

This is the current default linux-image-amd64 package on stretch:

https://packages.debian.org/stretch/linux-image-amd64
Depends:
https://packages.debian.org/stretch/linux-image-4.9.0-6-amd64

To check the installed version:

dpkg -l linux-image-4.9.0-6-amd64

It should be 4.9.88-1+deb9u1.

Kind regards,

--
Ben Caradoc-Davies <ben@xxxxxxxxxxxx>
Director
Transient Software Limited <https://transient.nz/>
New Zealand